---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.5-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:32:50.751595'
uploaded: '2025-01-08T18:05:11.344437'
imported: '2025-01-08T23:50:26.649578'
import_id: ami-0dbe996a107fc6569
import_region: us-west-2
signed: '2025-01-08T23:50:34.003741'
published: '2025-01-09T03:03:23.494117'
released: '2025-01-08T23:57:48.642110'
artifacts:
  ap-south-2: ami-0f711b6dce97d57a0
  ap-south-1: ami-0fc07a148f47eb720
  eu-south-1: ami-00b28b739f632b912
  eu-south-2: ami-0ad620b6f8b55a13e
  me-central-1: ami-0493bac79534e6a87
  il-central-1: ami-0c1a3221943cbc800
  ca-central-1: ami-0b334ab9fbb45406d
  eu-central-1: ami-09f3d135fce3c0122
  eu-central-2: ami-0c1710e523bddce4e
  us-west-1: ami-033a05f9d05bc96e5
  us-west-2: ami-0dbe996a107fc6569
  af-south-1: ami-01e5c255d9c341c98
  eu-north-1: ami-061d8888cbd3a3ece
  eu-west-3: ami-09ba9601c5f876fa0
  eu-west-2: ami-08705eab00fd29707
  eu-west-1: ami-0aaa6a82d5496d377
  ap-northeast-3: ami-05e7861988d5ba0be
  ap-northeast-2: ami-07f592ab0d6150f16
  me-south-1: ami-0c010065f2d3f6fdb
  ap-northeast-1: ami-0cbeb09920353390b
  sa-east-1: ami-07fb427d070a05f28
  ap-east-1: ami-07c9b53730e3187ba
  ap-southeast-1: ami-02fc00c40e1783b9c
  ap-southeast-2: ami-0aada4f6223a2dac6
  ap-southeast-3: ami-00c614fe153d4dc54
  ap-southeast-4: ami-0d097017518cdd3d8
  us-east-1: ami-02ac36e9134ace6c3
  us-east-2: ami-0cd30e3a641f76d40
metadata_updated: '2025-01-09T03:03:23.507848'
